Issue 124411 - update Apache commons-codec to version 1.9
Summary: update Apache commons-codec to version 1.9
Status: CLOSED FIXED
Alias: None
Product: Build Tools
Classification: Code
Component: external prerequisites (show other issues)
Version: 4.1.0-beta
Hardware: All All
: P3 Normal (vote)
Target Milestone: 4.1.8
Assignee: jsc
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-12 09:59 UTC by jsc
Modified: 2020-09-26 10:34 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jsc 2014-03-12 09:59:49 UTC
as part of a general update our external dependencies Apache commons-codec has to be updated to the version 1.6
Comment 1 jsc 2014-03-12 10:00:17 UTC
relevant for AOO 4.2
Comment 2 jsc 2014-03-24 15:29:08 UTC
fixed on trunk
Comment 3 j.nitschke 2014-03-24 15:40:15 UTC
the update was from version 1.6 to version 1.9

related commits because SVN Robot failed:
http://svn.apache.org/r1580879
http://svn.apache.org/r1580881
http://svn.apache.org/r1580882
Comment 4 Matthias Seidel 2020-09-26 10:34:59 UTC
Committed to AOO418 as part of:

https://github.com/apache/openoffice/pull/94